Description

Hello all,

Actually the offset distance from tool "Offse curve" is made by mouse dragging.

It is possible to introduce this offset by the keyboard or by mouse dragging?

The idea:

1° selection of the object

2° selection og the tool "Offset curve" 

3° left click and drag -> offset by mouse dragging or right click -> box for the distance introduced by keyboard

Desoled for my very bad english

Thanks for your very good work!

History

#1 - 2014-08-26 08:35 AM - Jürgen Fischer

- Category set to Digitising

#2 - 2014-10-05 02:42 PM - Giovanni Manghi

- Tracker changed from Bug report to Feature request

#3 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2018-01-27 12:22 AM - Denis Rouzaud

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated

already implemented
